/* body {
    background-color: #f9fafb;
} */

/* .header {
    z-index: 998;
} */

/* .head-page {
    z-index: 1;
} */

.default-cursor {
    cursor: default;
}

.introduction {
    overflow: hidden;
    padding: 41px 0 0;
    background-color: #f9fafb;
}

/* The Loader */
#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    overflow: hidden;
    background: #041e37;
  }

  .no-js #loader-wrapper {
    display: none;
  }
  
  #loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #fff;
    -webkit-animation: spin 1.7s linear infinite;
            animation: spin 1.7s linear infinite;
    z-index: 11;
  }
  #loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #155797;
    -webkit-animation: spin-reverse 0.6s linear infinite;
            animation: spin-reverse 0.6s linear infinite;
  }
  #loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #ffea00;
    -webkit-animation: spin 1s linear infinite;
            animation: spin 1s linear infinite;
  }
  
  @-webkit-keyframes spin {
    0% {
      -webkit-transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
    }
  }
  @keyframes spin {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  @-webkit-keyframes spin-reverse {
    0% {
      -webkit-transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(-360deg);
    }
  }
  @keyframes spin-reverse {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(-360deg);
    }
  }
  
  /* Loaded styles */
  .loaded #loader-wrapper { 
    display: none;
  }
    
.grecaptcha-badge {
    display: none;
}

.pagination {
    display: inline-block;
    padding-top: 15px;
}

.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #bbb;
    margin: 0 1px;
    cursor: pointer;
}

.pagination a.active {
    background-color: #155797;
    color: white;
    border: 1px solid #155797;
}

.pagination a:hover:not(.active) {background-color: #79b3ec;}

a.normal_cursor {
    cursor: default;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text_black_bold {
    color: #000000;
    font-weight: 500;
}

.text_bold {
    font-weight: 500;
}

.text_bolder {
    font-weight: 700;
}

.text_red_bold {
    color: #ff0000;
    font-weight: 500;
}

.text_red {
    color: #ff0000;
}

.text_blue_bold {
    color: #155797;
    font-weight: 500;
}

.text_blue {
    color: #155797;
}

.text_green_bold {
    color: #008000;
    font-weight: 500;
}

.text_green {
    color: #008000;
}

.text_white_bold {
    color: #fff;
    font-weight: 500;
}

.text_white {
    color: #fff;
}

.text_primary {
    color: #ffea00;
}

.text_primary_bold {
    color: #ffea00;
    font-weight: 500;
}

.text_capitalize {
    text-transform: capitalize;
}

a.no-decoration {
    text-decoration: none;
}

.text-underline {
    text-decoration: underline;
}

.text-line-15 {
    line-height: 1.5;
}

.padding-0 {
    padding: 0;
}

.padding-0x {
    padding-left: 0;
    padding-right: 0;
}

.padding-0y {
    padding-top: 0;
    padding-bottom: 0;
}

.flex {
    display: flex;
}

.flex-stack {
    display: flex;
    flex: 1;
    flex-direction: column;
}

.progress {
    width: 100%;
    background-color: #ddd;
    border:0.5px solid #566963; 
    border-radius: 8px; 
}
  
.progress-bar {
    width: 100%;
    height: 20px;
    background-color: #ffea00;
    border-radius: 8px;
    border-right: 0.5px solid #ffd200;
}

.seek {
    padding: 0;
    width: 100%;
    height: 21px;
    bottom: 21px;
    background-color: rgba(43, 51, 63, 0.7);
    border:0.5px solid rgba(43, 51, 63, 0.7);
    /* border-radius: 8px;  */
}
  
.seek-bar {
    position: absolute;
    left: 0;
    height: 20px;
    background-color: #155797;
}

.seek-time {
    position: absolute;
    left: 0;
    width: 100%;
    padding-top: 3px;
    height: 20px;
    background-color: rgba(0,0,0,0);
    text-align: center;
    align-items: center; /** Y-axis align **/
    justify-content: center; /** X-axis align **/
    color: #ffea00;
    font-size: 14px;
}

.border-left {
    border-left: 1px #000 solid;
}

.border-top {
    border-top: 1px #000 solid;
}

.border-right {
    border-right: 1px #000 solid;
}

.border-bottom {
    border-bottom: 1px #000 solid;
}


.has-border {
    border: 1px #000 solid;
}

a.tiser__title {
    font-family: 'Montserrat';
    cursor: pointer;
    /* text-decoration: none; */
}

.tiser__title a{
    font-family: 'Montserrat';
    cursor: pointer;
    color: #fff;
    /* text-decoration: none; */
}

a.tiser__desc {
    font-family: 'Montserrat';
    cursor: pointer;
    text-decoration: none;
}

.mfp-figure {
    max-width: 100%;
}

.btn-video {
    padding: 0 20px;
    border-radius: 10px;
}

.social-icon-larger {
    height: 50px;
    width: 50px;
}

.icon-larger {
    height: 48px;
    width: 48px;
}

.btn2 {
    font-size: 13px;
    font-weight: 700;
    line-height: 30px;
    position: relative;
    display: inline-block;
    height: 35px;
    width: 80px;
    padding: 0 5px;
    transition: background-color .3s;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    text-transform: uppercase;
    color: #02050a;
    border: 2px solid #ffd200;
    border-radius: 2px;
    background-color: #fff;
    box-shadow: inset 0 -2px 0 #ffd200;
    margin-bottom: 5px;
}

.btn2_active {
    background-color: #fff233;
}

.btn2:active {
    top: 2px;
}

.btn_space{
    margin-bottom: 10px;
    height: 68px;
    font-size: 16px;
}

.btn-play {
    cursor: pointer;
}

#video_intro {
    padding-top: 50px;
    padding-bottom: 50px;
}

.best__item p.best__item-desc {
    font-weight: 400;
    color: rgb(220, 234, 247);
}

.video-container {
    width: 100%; padding: 0;
}

.theory {
    overflow: hidden;
    padding: 41px 0;
    background-color: #f9fafb;
}

.theory b {
    font-weight: bold;
}

.theory {
    background-color: #fff;
}

.theory i {
    font-style: italic;
    font-weight: 500;
}

.theory button i {
    font-style: normal;
}

.theory p, .theory a {
    line-height: 1.5;
}

.theory div {
    line-height: 1.3;
}

.theory-main {
    background-color: #fff;
    color: #000;
}

.question_txt {
    font-weight: bold;
    color: rgb(0, 26, 51);
    text-align: center;
    line-height: 30px;
    margin: 10px 0 5px;
}

.question_content {
    margin: 10px 0;
}

.question-body b, .question-example b{
    font-weight: bold;
}

.question-body blockquote {
    margin: 15px 0 0;
}

.question-body blockquote a {
    display: block;
    padding: 5px 15px;
    margin-bottom: 10px;
    border: 1px solid #ddd;
    background: #f4f4f4;
    cursor: pointer;
    line-height: 1.3;
}

.question-body blockquote a.false {
    color: #c00;
    border-color: #c00;
    background: #fff7f7;
}

.question-body blockquote a.true {
    color: #008216;
    border-color: #008216;
    background: #f1fff3;
}

.question-body img {
    display: table;
    margin: auto;
    max-width: 100%;
}

.question-body .quest_explation {
    padding-top: 15px; 
    display: none;
}

.question-example .question_content {
    line-height: 1.2;
}
.question-example blockquote a {
    display: block;
    padding: 5px 15px;
    margin-bottom: 10px;
    border: 1px solid #ddd;
    background: #f4f4f4;
    cursor: pointer;
    line-height: 1.3;
}

.question-example blockquote a.answer-Y {
    color: #008216;
    border-color: #008216;
    background: #f1fff3;
}

.question-example img {
    display: table;
    margin: auto;
    max-width: 100%;
}

/* .article__figure {
    min-height: 100px;
} */

/* .popup {
    padding-top: 20px;
} */

.popup .jq-selectbox__dropdown {
    top: inherit !important;
    bottom: auto !important;
}

.only-desktop {
    display: none;
}

.only-mobile{
    display: block;
}

.on-desktop {
    display: none;
}

.on-tablet{
    display: block;
}

.ads-tablet{
    display: block;
}

.ads-desktop{
    display: none !important;
}

/* Theme appply */
.theme_blue .theme.course_header, .theme_blue .theme.course_header .container div {
    background-color: #155797 !important;
    /* box-shadow: 0 0 0 2px #155797; */
    color: #ffea00;
}

.theme_blue .theme .container fieldset {
    border-color: #003f6f !important;
}


.theme_blue .theme svg {
    fill: #ffea00 !important;
}

.theme_blue .theme button.btn, .theme_blue .theme button.btn2 {
    border-color: #003f6f;
    box-shadow: inset 0 -2px 0 #003F6F;
}

.theme_blue .theme button.btn {
    color: #ffea00;
    background-color: #155797;
}

.theme_blue .theme button.btn2 {
    color: #155797;
    background-color: #d9e2eb;
}

.theme_blue .theme button.btn2.seen {
    color: #155797;
    background-color: #c1ffc194;
}

.theme_blue .theme button.btn2.active {
    color: #ffea00;
    background-color: #155797;
}

.theme_blue .theme .btn_fullwidth{
    width: 100%;
}

.theme_blue .theme a.btn2 {
    border-color: #003f6f;
    color: #003F6F;
    background-color: #fff;
    box-shadow: inset 0 -2px 0 #003F6F;
}

.jq-selectbox li {
    color: #000;
}

.card__head .card__name a {
    text-decoration: none;
    color: #000;
}

.card__fig img {
    width: 100%;
}

.faq__item .faq__answer {
    font-weight: 400;
    color: #000000;
}

.star_icon_empty {
    fill: #9f9c95;
}

/* Video  */
.vjs-marker {
    position: absolute;
    left: 0;
    bottom: 0;
    opacity: 1;
    height: 100%;
    transition: opacity .2s ease;
    -webkit-transition: opacity .2s ease;
    -moz-transition: opacity .2s ease;
    z-index: 100;
    border-radius: 0 !important;
}

.vjs-break-overlay,
.vjs-tip {
    visibility: hidden;
    position: absolute;
}

.vjs-marker:hover {
    cursor: default;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
    border-radius: 0 !important;
}

.vjs-tip {
    display: block;
    opacity: .8;
    padding: 5px;
    font-size: 10px;
    bottom: 14px;
    z-index: 1000;
    /* visibility: visible !important; */
}

.vjs-tip .vjs-tip-arrow {
    background: url('/assets/images/flag.png') bottom left no-repeat;
    bottom: 0;
    left: 50%;
    margin-left: -3px;
    margin-bottom: -4px;
    position: absolute;
    width: 32px;
    height: 32px
}

.vjs-tip .vjs-tip-inner {
    display: none;
}

.vjs-break-overlay {
    top: 0
}

.vjs-break-overlay .vjs-break-overlay-text {
    padding: 9px;
    text-align: center
}

.video-js .vjs-play-progress:before {
    font-size: 1.5em;
    position: absolute;
    right: -0.5em;
    top: -0.17em;
    z-index: 1;
}

.video-js .vjs-progress-holder {
    height: 1em;
}

.video-js .vjs-progress-control:hover .vjs-time-tooltip {
    font-size: 1.0em;
}

.video-js .vjs-control-bar {
    bottom: 0em;
}

.video-js .vjs-poster {
    position: static;
}

.video-js .vjs-picture-in-picture-control, .video-js .vjs-volume-panel {
    display: none;
}

.video-js .vjs-time-control.vjs-current-time { 
    display:block;
}
.video-js .vjs-time-control.vjs-remaining-time {
    display: none;
}

.marker-0,
.marker-1,
.marker-2,
.marker-3,
.marker-4 {
    display: none;
}
/* Video */

/* SA Exam */

.history_exam h1, .history_exam h2, .history_exam h3, .history_exam h4, .history_exam h5, .history_exam h6 {
    font-family: Roboto !important;
    font-weight: bold;
    padding: 10px 0px 5px;
}

.history_exam p {
    padding: 5px 0px;
    line-height: 1.5;
}

.history_exam table{
    width: 100%;
}

.history_exam table td, .history_exam table thead th{
    border: 2px solid #000;
    text-align: center;
}

.history_exam table thead th {
    font-weight: 700;
    padding: 10px 4px;
    color: #000;
}

.history_exam table tbody td {
    font-weight: 400;
    padding: 7px 4px;
}

.history_exam table tbody td.bold {
    font-weight: 500;
}

.history_exam table tbody td.success {
    color: #008000;
    font-weight: 500;
}

.history_exam table tbody td.fail {
    color: #ff0000;
    font-weight: 500;
}

.exam-list__list {
    margin-bottom: 10px;
}

.exam-list__item {
    margin-bottom: 10px;
    padding: 0 5px;
}

.exam-badge__head {
    position: relative;
    display: table;
    width: 100%;
    min-height: 30px;
    padding: 10px 5px 5px;
}

.exam-badge__head-body {
    display: table-cell;
    padding-left: 5px;
    vertical-align: middle;
}

.exam-badge__head-body .badge__rating {
    font-size: 14px;
    margin-bottom: 5px;
}

/*Coure info*/

.guide_exam h1, 
.guide_exam h2, 
.guide_exam h3, 
.guide_exam h4, 
.guide_exam h5, 
.guide_exam h6,
.course_exam h1, 
.course_exam h2, 
.course_exam h3, 
.course_exam h4, 
.course_exam h5, 
.course_exam h6 {
    font-family: Roboto !important;
    font-weight: bold;
    padding: 10px 0px 5px;
}


.guide_exam p , 
.guide_exam ul li,
.course_exam ul li {
    padding: 5px 0px;
    line-height: 1.5;
}

.course_exam p {
    padding: 5px 0px;
    line-height: 1;
}

.guide_exam2 table,
.guide_exam table,
.course_exam table  {
    width: 100%;
}

.guide_exam table td, 
.guide_exam table th {
    border: 1px solid #fff;
    text-align: center;
}

.guide_exam2 table td, 
.guide_exam2 table th {
    border: 1px solid #000;
    text-align: center;
}

.course_exam table td, 
.course_exam table th {
    border: 1px solid #000;
    text-align: center;
}

.guide_exam .inner_link {
    text-decoration: none;
    font-weight: 500;
    color: #ffea00;
}

.course_exam .inner_link {
    text-decoration: none;
    font-weight: 500;
    color: #000;
}

.guide_exam table td,
.course_exam table td {
    padding: 5px 5px;
    line-height: 1.3;
}

.guide_exam table th,
.course_exam table th {
    font-weight: 500;
    padding: 10px 5px;
}

.guide_exam strong,
.course_exam strong {
    font-weight: 600;
}

/* SA Exam */

.article__body p img {
    margin-left: auto;
    margin-right: auto;
    display: block;
    max-width: 100%;
    height: auto !important;
}

.article__body img {
    cursor: pointer;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 999; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
  }
  
  /* Modal Content (Image) */
  .modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
  }

  /* Caption of Modal Image (Image Text) - Same Width as the Image */
  #caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
  }
  
  /* Add Animation - Zoom in the Modal */
  .modal-content, #caption {
    animation-name: zoom;
    animation-duration: 0.6s;
  }
  
  @keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
  }
  
  /* The Close Button */
  .modal .close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
  }
  
  .modal .close:hover,
  .modal .close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
  }
  
  /* 100% Image Width on Smaller Screens */
  @media only screen and (max-width: 991px){
    .modal-content {
      width: 100%;
    }
  }


.extra-info{
    line-height: 1.5;
}

.extra-info b, .extra-info strong{
    font-weight: bold;
}

.duration-flag {
    height: 12px;
    width: 100%;
    padding: 0;
    /* margin-top: 20px; */
    border: #003f6f 1px solid;
}

.duration-flag .marker-seek {
    height: 10px;
    width: 0;
    background-color: #79b4ec33;
    left: 0;
    position: absolute;
}

.duration-flag .marker {
    height: 10px;
    position: absolute;
    display: none;
}

.duration-flag .marker5 {
    background-color: #1F8531;
}

.duration-flag .marker4 {
    background-color: #59D970;
}

.duration-flag .marker3 {
    background-color: #DFDF00;
}

.duration-flag .marker2 {
    background-color: #FF8811;
}

.duration-flag .marker1 {
    background-color: #FF0000;
}

.duration-flag .flag-marker {
    width: 1.5px;
    background-color: #000;
    height: 10px;
    position: absolute;
}

.duration-flag .flag-marker::before {
    width: 2px;
    background: url(/assets/images/flag2.png) bottom left no-repeat;
    width: 24px;
    height: 24px;
    bottom: 7px;
    position: absolute;
    content: ''
}

.same-height [class*="col-"]{
    display: flex;
  flex-direction: column;
}

.same-height {
    display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
  }

  .post__more {
    font-family: Montserrat;
    font-size: 18px;
    font-weight: 700;
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #003F6F;
}

.post__more:hover {
    text-decoration: underline;
}

.post__more-icon {
    position: relative;
    top: 1px;
    display: inline-block;
    width: 14px;
    height: 14px;
    fill: #ffea00;
}

/*custom scroll bar*/
body:-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	/* border-radius: 10px; */
	background-color: rgb(43 51 63 / 28%);
}

body::-webkit-scrollbar
{
	width: 12px;
	background-color: rgb(43 51 63 / 28%);
}

body::-webkit-scrollbar-thumb
{
	background-color: #00162b9e;
}


.scroll-1::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.scroll-1::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

.scroll-1::-webkit-scrollbar-thumb
{
	background-color: #155797;
	
	background-image: -webkit-gradient(linear, 0 0, 0 100%,
	                   color-stop(.5, rgba(255, 255, 255, .2)),
					   color-stop(.5, transparent), to(transparent));
}

.ads_fullwidth {
    width: 100%;
}

ins.adsbygoogle.adsbygoogle-noablate {
    margin-top: 0px !important;
    padding-top: 5px;
}

.google-auto-placed {
    display: none;
}

.course_header {
    z-index: 2;
    color: #121113;
    border-color: transparent;
    background-color: #ffea00;
    box-shadow: 0 0 0 2px #ffea00;
}

.course_header_item {
    font-size: 14px;
    position: relative;
    z-index: 2;
    display: inline-block;
    height: 84px;
    padding: 14px 20px 20px 72px;
    cursor: default;
}

.course_header_icon {
    position: absolute;
    top: 25px;
    left: 28px;
    width: 38px;
    height: 34px;
    fill: #000417;
}

.course_header_name {
    font-family: Montserrat;
    font-weight: 700;
    line-height: 2.42857;
    display: block;
    text-transform: uppercase;
    font-size: 14px;
}


.course_header_desc {
    display: block;
    color: #000417;
    font-size: 14px;
}

@media only screen and (min-width: 767px){
    .course_header {
        overflow: visible;
    }

    .introduction {
        padding: 70px 0 0;
    }
    
    .article__figure {
        min-height: 230px;
    }
    
    .best {
        padding-top: 36px;
        padding-bottom: 60px;
    }

    .other_course {
        padding: 80px 0 120px;
    }

    .theory {
        padding: 51px 0;
    }

    .btn_space{
        margin-bottom: 10px;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        font-size: 23px !important;
    }

    .video-container {
        width: 100%; padding: 0 20px 0;
    }

    .only-desktop {
        display: block;
    }

    .only-mobile{
        display: none;
    }
}

@media only screen and (min-width: 992px){
    .btn2:hover {
        background-color: #fff266;
    } 

    .theme_blue .theme .btn:hover, .theme_blue .theme .btn2:hover {
        background-color: #79b3ec;
    
    }

    .theme_blue .theme .btn2:hover {
        color: #ffea00;
    }

    .play_intro {
        display: none;
    }

    .on-desktop {
        display: initial;
    }
    
    .on-tablet{
        display: none;
    }    

    .ads-tablet{
        display: none !important;
    }
    
    .ads-desktop{
        display: initial;
    }

    .flex-desktop {
        display: flex;
    }

    .google-auto-placed {
        display: block;
    }
}